/* カスタマイズ用CSS */
.item_option_color{
    text-align:center;
    line-height:1;
    margin-top:10px;
 
}
.item_option_color .color{
    display: inline-block;
    padding:6px;
    border-radius: 50%;
    border: 1px solid #000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 2px;
}
@media screen and (min-width:768px){
    /*.item_option_color{*/
    /*    margin-top:20px;*/
    /*}*/
    .item_option_color .color{
        padding:7px;
    }
}
/* eo カラー */
.color.is_eo_code_7{
    background-color:#fff;
}
.color.is_eo_code_8{
    background-color:#070002;
}
.color.is_eo_code_9{
    background-color:#ededed;
}
.color.is_eo_code_16{
    background-color:#000;
}
.color.is_eo_code_17{
    background-color:#fff;
}
/* sp カラー */
.color.is_sp_code_11{
    background-color:#fff;
}
.color.is_sp_code_12{
    background-color:#3f3f3f;
}
.color.is_sp_code_13{
    background-color:#575b7e;
}
.color.is_sp_code_14{
    background-color:#a85893;
}
.color.is_sp_code_15{
    background-color:#c1ab05;
}
/* tagスタイル */
.is_tag_1{
    background-color:#b81c22;
    color:#fff;
}
.is_tag_5{
    background-color:#8ec9cd;
    color:#fff;
}
/* slide */
@media screen and (min-width:768px) {
  .custom_product_slide {
      width: 60%;
      margin: 0 auto;
      max-width: 600px
  }
  .custom_product_slide .item {
      position: relative;
      z-index: 1;
      -webkit-transform: scale(0.7);
      transform: scale(0.7);
      -webkit-transition: all 0.2s;
      transition: all 0.2s;
      opacity: .5;
      right: -150px
  }
  .custom_product_slide .item.slick-active {
      z-index: 2;
      -webkit-transform: scale(1);
      transform: scale(1);
      opacity: 1;
      right: 0
  }
  .custom_product_slide .item.slick-active+.item {
      right: 0;
      left: -150px
  }
}
.custom_product_slide .item img {
  width: 100%
}
.custom_product_slide .slick-dots {
  text-align: center;
  letter-spacing: -0.5rem;
  line-height: 1;
  margin-top: 15px
}
.custom_product_slide .slick-dots li {
  letter-spacing: normal;
  display: inline-block;
  padding: 0 5px;
  width:auto;
  height:auto;
  margin:0;
}
.custom_product_slide .slick-dots li button {
    width:auto;
    height:auto;
}
.custom_product_slide .slick-dots li button:before {
    display:none !important;
}
.custom_product_slide .slick-dots li.slick-active button {
    background-color:#000;
}
@media screen and (min-width:768px) {
  .custom_product_slide .slick-dots {
      margin-top: 20px
  }
  .custom_product_slide .slick-dots li {
      padding: 0 8px
  }
  .custom_product_slide .slick-dots li:hover button {
      background-color:#000;
  }
}
.custom_product_slide .slick-dots li button {
  text-indent: -9999px;
  line-height: 0;
  border: 1px solid #000;
  border-radius: 50%;
  padding: 6px
}
.custom_product_slide .slick-list {
  overflow: inherit
}

.detail_feature_inner ul.section{
    background-color: #ededed;
    width: 100%;
    /*overflow: hidden;*/
    margin-bottom: 20px;
  }
  
  .detail_feature_inner ul.section li{
    padding: 20px;
  }
  
  
  .detail_feature_inner ul.section li.figure{
    width: 50%;
    float: left;
    }
  
  
  .detail_feature_inner ul.section li.figure_right{
    width: 50%;
    float: right;
    }
  
  .detail_feature_inner ul.section li h3.title{
    font-size: 2rem;
    margin-bottom: 20px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0;
    }
    .detail_feature_inner ul.section li p{
        letter-spacing:normal;
    }
    .detail_content .m-txt{
        font-size:1.5rem;
    }
    .detail_content .inner{
        margin-top:20px;
    }
    .detail_content .m-txt.is_an{
        font-size:1.3rem;
    }
    @media screen and (min-width:768px){
        .detail_content .m-txt{
            font-size:1.6rem;
        }
        .detail_content .inner{
            margin-top:40px;
        }
        .detail_content .m-txt.is__an{
            font-size:1.4rem;
        }
    }